PHP 5.2 und PHP 5.4 Unterstützung

Erstellt am: 04.08.2016


In den letzten Tagen mehren sich Anfragen ob PHP Versionen vor 5.6, meist für PHP 5.4 oder PHP 5.2 unterstützt werden.

Zahlreiche Webseitenbetreiber sind diese Tage damit konfrontiert, dass Hoster wie A1 in Österreich oder Hostpoint in der Schweiz PHP Versionen vor PHP Version 5.6 bei manchen Hostingprodukten aufgrund "End of Life" dieser PHP Versionen nicht mehr unterstützen.

Manche Webseiten und Homepages blieben sogar leer, da sie nach dem Umschalten auf PHP 5.6 oder 7 nicht mehr funktionierten.
Ältere TYPO3 CMS, manche spezifisch erstellte Homepage oder im Auftrag programmierte Plugins für CMS Systeme wie Joomla oder Blogs wie WordPress funktionieren nicht mehr.

PHP 5.2 PHP 5.4 PHP 5.6 Logo



peaknetworks bietet eine Langzeitunterstützung von älteren PHP Versionen. Bei Sicherheitsproblemen patchen wir die durch die eigenen Softwareentwicklung ältere PHP Interpreter auf peaknetworks Webservern selbst.

Hier finden Sie eine Übersicht über die Hosting Produkte mit PHP 5.x oder PHP 7.x

Bei der Bestellung dann einfach die gewünschte PHP Version im Bemerkungsfeld hinterlegen.


Alle Artikel im Blog:


05.01.2015

Tirol Logo ...